/_default_:
  jcr:primaryType: frontend:plugincluster
  frontend:properties: [mode]
  frontend:references: [wicket.model, model.compareTo, engine, validator.id]
  frontend:services: [wicket.id, validator.id]
  translator.id: ${cluster.id}.translator
  type: hap:eventsdocument
  /root:
    jcr:primaryType: frontend:plugin
    extension.left: ${cluster.id}.left
    extension.right: ${cluster.id}.right
    plugin.class: org.hippoecm.frontend.editor.layout.TwoColumn
    wicket.extensions: [extension.left, extension.right]
  /left:
    jcr:primaryType: frontend:plugin
    item: ${cluster.id}.left.item
    plugin.class: org.hippoecm.frontend.service.render.ListViewPlugin
    wicket.id: ${cluster.id}.left
  /right:
    jcr:primaryType: frontend:plugin
    item: ${cluster.id}.right.item
    plugin.class: org.hippoecm.frontend.service.render.ListViewPlugin
    wicket.id: ${cluster.id}.right
  /title:
    jcr:primaryType: frontend:plugin
    field: title
    plugin.class: org.hippoecm.frontend.editor.plugins.field.PropertyFieldPlugin
    wicket.id: ${cluster.id}.left.item
    /cluster.options:
      jcr:primaryType: frontend:pluginconfig
  /introduction:
    jcr:primaryType: frontend:plugin
    field: introduction
    plugin.class: org.hippoecm.frontend.editor.plugins.field.PropertyFieldPlugin
    wicket.id: ${cluster.id}.left.item
    /cluster.options:
      jcr:primaryType: frontend:pluginconfig
  /content:
    jcr:primaryType: frontend:plugin
    field: content
    plugin.class: org.hippoecm.frontend.editor.plugins.field.NodeFieldPlugin
    wicket.id: ${cluster.id}.left.item
    /cluster.options:
      jcr:primaryType: frontend:pluginconfig
  /date:
    jcr:primaryType: frontend:plugin
    field: date
    plugin.class: org.hippoecm.frontend.editor.plugins.field.PropertyFieldPlugin
    wicket.id: ${cluster.id}.right.item
    /cluster.options:
      jcr:primaryType: frontend:pluginconfig
  /enddate:
    jcr:primaryType: frontend:plugin
    field: enddate
    plugin.class: org.hippoecm.frontend.editor.plugins.field.PropertyFieldPlugin
    wicket.id: ${cluster.id}.right.item
    /cluster.options:
      jcr:primaryType: frontend:pluginconfig
  /location:
    jcr:primaryType: frontend:plugin
    field: location
    plugin.class: org.hippoecm.frontend.editor.plugins.field.PropertyFieldPlugin
    wicket.id: ${cluster.id}.right.item
    /cluster.options:
      jcr:primaryType: frontend:pluginconfig
  /image:
    jcr:primaryType: frontend:plugin
    field: image
    plugin.class: org.hippoecm.frontend.editor.plugins.field.NodeFieldPlugin
    wicket.id: ${cluster.id}.right.item
    /cluster.options:
      jcr:primaryType: frontend:pluginconfig
  /classifiable:
    jcr:primaryType: frontend:plugin
    essentials-taxonomy-name: Events Taxonomy
    mixin: hippotaxonomy:classifiable
    plugin.class: org.hippoecm.frontend.editor.plugins.mixin.MixinLoaderPlugin
    wicket.id: ${cluster.id}.left.item
    /cluster.options:
      jcr:primaryType: frontend:pluginconfig
      taxonomy.name: Events Taxonomy
  /multiselect15490:
    jcr:primaryType: frontend:plugin
    caption: multiSelect15490
    field: multiselect15490
    multiselect.type: selectlist
    palette.alloworder: false
    palette.maxrows: '10'
    plugin.class: org.onehippo.forge.selection.frontend.plugin.DynamicMultiSelectPlugin
    selectlist.maxrows: '10'
    valuelist.provider: service.valuelist.default
    wicket.id: ${cluster.id}.left.item
    /cluster.options:
      jcr:primaryType: frontend:pluginconfig
      source: /content/documents/hap/value-lists/santa-home-countries
